//
// This file was generated by the JPA Modeler
//
package jpa_exercise.entities;

import java.io.Serializable;
import javax.persistence.Basic;
import javax.persistence.Entity;

@Entity

public class Magazine extends Publication implements Serializable {

    @Basic
    private String currIssue;

    public Magazine() {

    }

    public String getCurrIssue() {
        return this.currIssue;
    }

    public void setCurrIssue(String currIssue) {
        this.currIssue = currIssue;
    }
}
